@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap");

:root {
  --gray-900: #181d27;
  --main-green: #039122;
  --white: #ffffff;
  --brown-800: #ca7f4d;
  --gray-400: #a4a7ae;
  --light-green: #ddfde4;
}

body {
  font-family: "Raleway", sans-serif;
}

/* Nav */
.navbar {
  font-weight: 500;
  font-size: 18px;
  padding: 16px;
}

.nav-link {
  color: var(--gray-900);
}

.sign-up-btn {
  background-color: var(--main-green);
  color: var(--white);
  border-radius: 6px;
  padding: 11px 42px;
  border: none;
  margin-right: 20px;
}

.sign-in-btn {
  color: var(--brown-800);
  border-radius: 6px;
  padding: 11px 19px;
  border: 1px solid var(--brown-800);
}

/* Main */

header {
  background-image: url(assets/hero-img.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 80vh;
  padding: 5rem 0;
  display: flex;
  align-items: center;
}
header h1 {
  color: var(--light-green);
  max-width: 60%;
  font-weight: 700;
  font-size: 60px;
  line-height: 70px;
}
header span {
  padding: 2px 10px;
  background-color: var(--brown-800);
  font-weight: 700;
  font-size: 50px;
  border-radius: 11px;
}
header p {
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  color: var(--light-green);
  max-width: 55%;
  padding: 15px 0;
}
.sign-in-btn-hero {
  color: var(--brown-800);
  border-radius: 6px;
  padding: 11px 42px;
  border: 1px solid var(--brown-800);
  background-color: transparent;
}
.sign-up-btn-hero {
  background-color: var(--main-green);
  color: var(--white);
  border-radius: 6px;
  padding: 11px 42px;
  border: none;
  margin-right: 20px;
}
.message-sqr-wrapper {
  position: fixed;
  right: 70px;
}

.message-sqr-wrapper img{
position: relative;
}

/* Section-2 */

.section-2-div{
    padding: 40px 0;
}
.section-2-div h4{
    color: var(--gray-900);
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 2px;
}
.section-2-div h1{
   font-weight: 700;
   font-size: 48px;
   color: var(--brown-800);
   max-width: 50%;
   margin: auto;
   padding: 20px 0;
}
.section-2-div p{
   font-weight: 500;
   font-size: 20px;
   color: var(--gray-700);
   max-width: 40%;
   margin: auto;
}
.section-2-div-2{
    padding-bottom: 20px;
}
.section-2-div-2 h4{
    font-weight: 600;
    font-size: 24px;
    color: var(--gray-900);
    padding: 10px 0;
}
.section-2-div-2 p{
    font-weight: 500;
    font-size: 16px;
    color: #474A47;
}
/* Section 3 */
.section-3 p, h3 {
  text-align: center;
}
.section-3 h4{
    color: var(--gray-800);
    font-weight: 700;
    font-size: 16px;
}
.section-3 h2{
    color: var(--brown-800);
    font-weight: 700;
    font-size: 48px;
}
.section-3-parent-div h3{
    color: var(--gray-900);
    font-size: 18px;
    font-weight: 600;
}
.section-3-parent-div p{
    color: var(--gray-700);
    font-weight: 500;
    font-size: 16px;
}
.section-3-parent-div .cards{
    height: 222px;
}
/* wps */

.wps-div h1 {
font-weight: 700;
font-size: 48px;
color: #ca7f4d;
padding-bottom: 2rem;

}

.partner-img {
  display: block;
}

.partners {
  margin: 0 auto;
  padding-bottom: 5rem;
}

/* Section 4 */

.Section-4 {
  display: flex;
  justify-content: space-between;
  z-index: -1;
position: relative;
}
.Section-4 .card {
width: 360px;
background-color: #F6FFF8;
box-shadow: gray 10px 10px;
}

.Section-4 span {
  font-weight: 700;
  font-size: 18px;
    color: #5D5A88;
}

.Section-4 .card p {
  font-weight: 400;
  font-size: 18px
}

.Section-4 #p-1 {
  color: #8D8BA7;
}

/* Section 5 */

.Section-5 {

}

.Section-5-div  {
background-color: #252B37;
padding: 2rem 3rem;
display: flex;
align-items: center;
width: 100%;
height: 403px;
margin-top: 15rem;
border-radius: 2rem;
}

.Section-5 #div-1 {
display: flex;
flex-direction: column;

}

.Section-5 h1, p, button {
  color: white;
}

.Section-5 h1 {
font-weight: 700;
font-size: 48px;
width: 397px;
}

.Section-5 p {
  font-weight: 500;
  font-size: 24px;
  width: 496px;
}

.Section-5 button {
  width: 213px;
  height: 50px;
  border-radius: 4px;
  border: none;
  background-color: #CA7F4D;
  cursor: pointer;
}


.Section-5 img {
  position: relative;
  bottom: 7rem;
  left: 7rem;
}
/* Mobile */
@media (max-width: 500px) {
.navbar {
  padding: 20px 0;
}

  main {
    /* padding: 60px 0; */
  }

  main h1 {
    font-size: 36px;
  }

  main p {
    font-size: 18px;
  }

  header {
    background-image: url(assets/hero-img-mobile.png);
    padding: 4rem 0;
  }

  header h1 {
    max-width: 100%;
    font-size: 30px;
    text-align: center;
    line-height: 38px;
  }

  header span {
    font-size: 30px;
  }

  header p {
    font-size: 22px;
    max-width: 100%;
    text-align: center;
    line-height: 28px;
  }

  .btn-hero-wrapper {
    display: flex;
    flex-direction: column;
    gap: 14px;
  }

  .sign-up-btn-hero {
    min-width: 100%;
  }


  .section-2 h1 {
    font-size: 24px;
    max-width: 100%;
  }

/* section-2 */
.section-2-div{
    padding: 25px 0;
}
.section-2-div h4{
    font-size: 14px;
}
.section-2-div h1{
   font-size: 20px;
   max-width: 100%;
}
.section-2-div p{
   font-size: 16px;
   max-width: 100%;
}
.section-2-div-2{
    text-align: center;
}
.section-2-div-2 h4{
    font-size: 20px;
}
.section-2-div-2 p{
    font-size: 14px;
}
/* Section 3 */
.section-3{
    background-color: #D7FFE0;
    margin: 15px 0;
}
.section-3 h4{
    font-size: 14px;
}
.section-3 h2{
    font-size: 18px;
}
.section-3-parent-div h3{
    font-size: 20px;
    text-align: center;
}
.section-3-parent-div .cards{
    height: 150px;
}
.section-3 .div-4 h3 {
  width: 250px;
  margin: 0 auto;
}
.section-3 #img-8-div h3{
font-weight: 700;
font-size: 14px;
color: #252B37;
margin-top: 2rem;
}


.section-3 #img-8-div img{
display: flex;
margin: 0 auto;
padding-top: 1rem;
}
/* Partner */
.partner-img {
  display: none;
}

.partners {
  margin: 0 auto;
  padding-bottom: 5rem;
}

/* wps */

.wps-div h1 {
font-weight: 700;
font-size: 18px;
color: #ca7f4d;
padding-bottom: 1rem;
}



/* Section 4 */
.Section-4 {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.Section-4 .card {
width: 100%;
background-color: #F6FFF8;
box-shadow: gray 10px 10px;
flex: wrap;
}

.Section-4 span {
  font-weight: 700;
  font-size: 16px;
}

.Section-4 .card p {
  font-weight: 400;
  font-size: 16px
}

.Section-4 #p-1 {
  color: #8D8BA7;
}

/* Section 5 */

.Section-5 {
  margin-bottom: 1rem;
}

.Section-5-div  {
background-color: #252B37;
display: flex;
align-items: center;
width: 100%;
height: 244px;
margin-top: 3rem;
}

.Section-5 #div-1 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 311px;
}

.Section-5 h1, p, button {
text-align: center;
}

.Section-5 h1 {
font-weight: 700;
font-size: 18px;
width: 290px;
}

.Section-5 p {
  font-size: 16px;
width: 290px;
}

.Section-5 img {
display: none;
}

}